FLST Version History

5 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.8.6 7.0 KiB Works with Firefox 1.5 - 3.0a6

Bugfix release

Version 0.8.5 7.0 KiB Works with Firefox 1.5.0.* - 3.0a6

Version 0.8.3 8.0 KiB Works with Firefox 0.9 - 1.0+

Version 0.8.1 8.0 KiB Works with Firefox 0.9 - 1.0

Version 0.6 4.0 KiB Works with Firefox 0.8 - 0.9